/**
 * 定额工料机标准库数据模型
 *
 * @author CaiAoLin
 * @date 2017/7/7
 * @version
 */
import mongoose from "mongoose";

let collectionName = 'std_glj_lib_gljList';
// 因为别处已初始化过，所以直接使用
let model = mongoose.model(collectionName);
export {model as default, collectionName as collectionName};